# H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_doOneProgression, e_doContinuousProgressions, e_doOneIndependentProgression, e_doContinuousIndependentProgressions }

## Public Member Functions

| H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount::Choices

Enumerator:

  e_doOneProgression |
  e_doContinuousProgressions |
  e_doOneIndependentProgression |
  e_doContinuousIndependentProgressions |

## Constructor & Destructor Documentation

H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount::H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount::CreateObject | ( |  | ) |

PObject* H245_MiscellaneousCommand_type_progressiveRefinementStart_repeatCount::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h